

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 17:07:02 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0396xla050766	for <[email-masked]>;
Thu, 03 Jan 2008 17:07:00 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so8564091pyb.16 for
<[email-masked]>; Thu, 03 Jan 2008 01:06:59 -0800 (PST)
Received: by 10.142.86.7 with SMTP id j7mr4393499wfb.78.1199351218746; Thu,
03 Jan 2008 01:06:58 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs219074wfi; Thu,
03 Jan 2008 01:06:58 -0800 (PST)
Received: by 10.100.8.10 with SMTP id 10mr30542141anh.11.1199351216897; Thu,
03 Jan 2008 01:06:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m7si18197593roe.7.2008.01.03.01.06.54; Thu,
03 Jan 2008 01:06:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m031uts8012314; Thu,
03 Jan 2008 03:06:06 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14472065 for [email-masked]; Thu,
03 Jan 2008 03:06:06 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03965Wq014777 for
<[email-masked]>; Thu, 03 Jan 2008 03:06:05 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0395xon022472 for
<[email-masked]>; Thu, 03 Jan 2008 03:06:05 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0395xIO008907 for
<[email-masked]>; Thu, 03 Jan 2008 03:05:59 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0395xIB008904 for [email-masked]; Thu, 03 Jan 2008 03:05:59 -0600
Date: Thu, 03 Jan 2008 03:05:59 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030002
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

267
WWPS21 NFFN 030900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 03/0905 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.